/* Fix display of drop-down menu in nav bar */
.navbar {
    filter: none;
}

/* other browsers and newer versions of IE use fancy filters but IE7 can't */
/* this was done originally for the button on the homepage */
.breadcrumb.btn-success {
    background-color: #47a447; 
}

/* In IE7, lists are given an automatic left margin. This doesn't 
appear in the CSS/HTML inspector so it's incredibly difficult to
realize this is going on...unless you know it's going on or get
lucky with your research...
*/
ol.breadcrumb.btn-success {
    margin-left: 0px;
}

/* make searchbox the same size as button */
.navbar .form-control {
    padding-top: 0px;
    padding-bottom: 0px;
}

/* Fix overflow problem when using collapsable navbar */
nav.navbar-collapse {
    position: relative;
}

.list-group-item {
    list-style-type: none;
}

/* The floats aren't being cleared because of the lack of support for before/after pseudo-selectors */
div.row {
    clear:both; 
}
